Shows file size in records, pages, and kilobytes.  Accepts an 
ambiguous file specification, and is useful for patching and 
saving, satisfying your curiosity, or watching your COM file grow 
as you add enhancements.  For ZCPR3 or vanilla CP/M.  v1.4 has 
new options, enhancements, and ZCNFG configuration.  Still 1K.
